.top-header{background-color:#000;padding: 5px 10px;}
a.phoneMe {
    position: fixed;
    right: 27px;
    bottom: 100px;
    z-index: 999999;
    width: 50px;
    height: 50px;
    background: #ffc107;
    color: #fff;
    text-decoration: none;
    font-size: 25px;
    text-align: center;
    border-radius: 50px;
    padding: 5px 0 0;
}
a.phoneMe:hover{ color:#000;}
.float {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 35px;
    right: 25px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 22px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
    padding: 14px 0 0 0;
    line-height: 21px;
}
a.float:hover{ color:#000;}
.phone-box {
    display: block;
}
.phone-box a {
    font-size: 16px;
    color: #f92b2a;
    font-weight: 700;
}
.phone-box a:hover{ color:#FFF;}
.mail-box a {
    font-size: 16px;
    color: #ef253f;
    font-weight: 700;
}
.mail-box a:hover{ color:#FFF;}
.social {
    display: block;
    margin-top: 6px;
}

.social a {
    background: #ef253f;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    padding: 5px;
    color: white;
    text-align: center;
    display: inline-block;
}
.social a:hover{ color:#030d28;}
.nav-bg{background-color: #ffc107;padding: 0 10px;}
.active {
    background-color: #000000;
    color: #ffc107!important;
    border-radius: 2px;
}
.slider img{ width:100%;}
.slider img{width:100%;height:100%;border-top: 2px solid #ffc107;border-left: 2px solid #ffc107;border-right: 2px solid #ffc107;border-bottom: 2px solid #ffc107;margin-top: 1px;}
.banner-box img{ width:100%; height:100%;}
.mobile-slider-box {
    display: none;
}

.heading-tittle {
    font-size: 25px;
    color: #400000;
    line-height: 52px;
    font-weight: 700;
    padding-bottom: 15px;
    margin-bottom: 0;
    text-align: center;
    text-transform: capitalize;
    position: relative;
    margin: 15px 0px;
}

.heading-tittle:before {
    content: '';
    position: absolute;
    bottom: 5px;
    left: 0;
    width: 20%;
    height: 4px;
    background: #400000;
    margin: 0 40%;
}

.text-box p{ text-align:justify;}

.location-list{width:100%;height:auto;border: 2px solid #2c0000;display: inline-block;padding-top: 2px;}
.location-list ul{ margin:0px; padding:0px;}
.location-list ul li{width: 100%;list-style:none;display:block;float:left;background-color: #ffc107;margin-bottom: 1px;text-align: center;border: 1px solid #f92b2a;}
.location-list ul li:hover{background-color: #bc8d00;}
.location-list ul li a{font-size: 14px;text-decoration:none;color: #000000;font-weight: 600;padding: 4px 0px;display: block;}
.location-list ul li a:hover{color:#fff;}

.keyword-list{width:100%;height:auto;border: 2px solid #2c0000;display: inline-block;padding-top: 2px;}
.keyword-list ul{ margin:0px; padding:0px;}
.keyword-list ul li{width: 100%;list-style:none;display:block;float:left;background-color: #ffc107;margin-bottom: 1px;text-align: center;border: 1px solid #f92b2a;}
.keyword-list ul li:hover{background-color: #bc8d00;}
.keyword-list ul li a{font-size: 14px;text-decoration:none;color: #000000;font-weight: 600;padding: 4px 0px;display: block;}
.keyword-list ul li a:hover{color:#fff;}

.active-list {
    background-color: #bc8d00;
    color: #ffffff!important;
    border-radius: 2px;
}
.heading-bg {
    background: #2c0000;
}
.heading-bg h4 {
    font-size: 14px;
    text-align: center;
    padding: 10px 0;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 0;
}


.gallery-thumbnail{border-bottom: 5px solid #ffc107;border-left: 5px solid #af8300;border-top: 5px solid #ffc107;border-right: 5px solid #af8300;}
.gallery-thumbnail {
   background: #f92b2a none repeat scroll 0 0;
   margin-bottom: 15px;
   width: 100%;
   height: auto;
   padding: 2px;
}
.gallery-thumbnail:hover{ opacity:0.8;}
.gallery-thumbnail img{ width:100%; height:auto;}
.gallery-info {
    width: 100%;
    height:auto;
    text-align: center;
    padding-top: 5px;
    background-color: #ffc107;
    padding-bottom: 10px;
    border-top: 2px solid #f92b2a;
}
.gallery-info a{display:block;color: #4f0500;font-size:18px;text-decoration:none;font-weight:600;text-transform: uppercase;}

.banner-box img{ width:100%;}

.address {
    font-size: 26px;
    text-align: center;
}
.address h3{color: #ffc107;}
.address p{ font-size:15px; color: #ffffff;}
.submit{background: #ffc107;border: 1px solid #ff9c01;}
.submit:hover{background: #ff9c01;border: 1px solid #ffc107;}

.gallery-deatails table b {color: #ffc107;}


.footer-bg{background-color: #ffc107;padding: 20px 0px 0px 0px;color: #000;}
@media (min-width : 992px) {
  .offcanvas {
    visibility      : visible;
    position        : relative;
    background      : none;
    border          : none;
    justify-content : end;
    color           : red;
   
  }
}



@media (max-width : 992px) {
  .offcanvas {
    width : 250px !important;
  }

  .offcanvas-start-lg {
    top          : 0;
    left         : 0;
    border-right : 1px solid rgba(0, 0, 0, .2);
    transform    : translateX(-100%);
  }

}

.navbar-nav li a {color: black;/* text-transform: uppercase; */font-weight: 600;}

@media (max-width: 500px){
.slider-box {display:none;}
.mobile-slider-box {
    display: block;
    height: auto;
}

}